Bug 226013 - Merge Review: libgnomecups
Merge Review: libgnomecups
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 14:22 EST by Nobody's working on this, feel free to take it
Modified: 2010-09-10 23:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-10 23:36:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+

Attachments (Terms of Use)
cleanup spec (1.79 KB, patch)
2010-09-09 06:32 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:22:41 EST
Fedora Merge Review: libgnomecups

Initial Owner: davidz@redhat.com
Comment 1 Parag AN(पराग) 2010-09-09 06:32:38 EDT
Created attachment 446221 [details]
cleanup spec

Will be good if maintainer either commits this patch or approves to commit.
Comment 2 Matthias Clasen 2010-09-09 17:18:12 EDT
Cleanup patch looks fine to me. Please go ahead and commit it. Thanks!
Comment 3 Parag AN(पराग) 2010-09-10 23:36:18 EDT
Thanks. Built in libgnomecups-0.2.3-8.fc15


Note You need to log in before you can comment on or make changes to this bug.